#proc areadef
  yrange: 0 18
  xrange: 0 100
  autoheight: 0.2 2

#proc getdata
data:
    "Aspell 0.60.8 / Ultra" 82.7 9.9 0.6 0.1 0.0 0.0
    "Aspell 0.60.8 / Fast" 85.5 11.6 0.8 0.5 0.1 0.1
    "Aspell .31 / Normal" 83.9 13.8 1.0 0.5 0.1 0.0
    "Aspell .33 / Normal" 81.1 15.5 1.5 0.6 0.2 0.1
    "Aspell 0.50 / Normal" 81.5 15.4 1.4 0.8 0.1 0.0
    "Aspell 0.60 / Normal" 73.2 22.1 1.4 0.6 0.2 0.0
    "Aspell 0.60.6 / Normal" 73.7 22.5 1.5 0.7 0.2 0.0
    "Aspell 0.60.8 / Normal" 85.6 11.7 0.8 0.5 0.1 0.1
    "Aspell 0.60 / Slow" 73.9 22.6 1.6 0.8 0.2 0.0
    "Aspell 0.60.6 / Slow" 73.9 22.7 1.6 0.8 0.2 0.0
    "Aspell 0.60.8 / Slow" 85.8 11.9 1.0 0.6 0.1 0.1
    "Aspell 0.60.8 / Bad Spellers" 73.2 21.5 2.2 1.7 0.6 0.6
    "Hunspell 1.1.12" 80.5 16.0 0.7 0.0 0.0 0.0
    "Hunspell w/ Phonetic Lookup" 79.9 16.8 0.8 0.0 0.0 0.0
    "Hunspell 1.7" 82.1 14.5 0.6 0.1 0.0 0.0
    "Ispell 3.1.20 w/ -S option" 77.1 7.7 0.3 0.1 0.0 0.0
    "Ispell 3.4.00" 77.8 7.2 0.3 0.1 0.0 0.0

#proc xaxis
  stubs incremental 10
  grid: color=rgb(.90,.90,.90)

#proc bars
  legendlabel: First
  horizontalbars: yes
  outline: no
  color: limegreen
  lenfield: 2

#proc bars
  legendlabel: 2 - 5
  horizontalbars: yes
  outline: no
  color: skyblue
  stackfields: 2
  lenfield: 3

#proc bars
  legendlabel: 6 - 10 
  horizontalbars: yes
  outline: no
  color: brightblue
  stackfields: 2 3
  lenfield: 4

#proc bars
  legendlabel: 11 - 25
  horizontalbars: yes
  outline: no
  color lightpurple
  stackfields: 2 3 4
  lenfield: 5

#proc bars
  legendlabel: 26 - 50
  horizontalbars: yes
  outline: no
  color: red
  stackfields: 2 3 4 5
  lenfield: 6

#proc bars
  legendlabel: 51+
  horizontalbars: yes
  outline: no
  color: black
  stackfields: 2 3 4 5 6
  lenfield: 7

#proc yaxis
  tics: none
  axisline: none
  stubs: datafields=1
  stubdetails: size=13 style=B align=L adjust=.2,0

#proc legend
  location: min+.05 min-0.5
  format: singleline
  textdetails: size=13 style=B
  sep .6
